body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 0.9rem;
    color: #111;
    line-height: 1.6;
    font-weight: 200;
}


/*
font-family: 'Libre Caslon Text', serif;
font-family: 'Libre Caslon Display', serif;

*/
.gold {
    color: #b0914f;
}

.orange {
    color: #ff9900;
}

.mt0 {
    margin-top: 0px !important;
}

.mt10 {
    margin-top: 10px !important;
}


.mt20 {
    margin-top: 20px !important;
}

.mt40 {
    margin-top: 40px !important;
}

.mt60 {
    margin-top: 60px !important;
}

.mt80 {
    margin-top: 80px !important;
}

.mt100 {
    margin-top: 100px !important;
}

.mt120 {
    margin-top: 120px !important;
}

.mb0 {
    margin-bottom: 0px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}
.mb30 {
    margin-bottom: 30px !important;
}

.mb40 {
    margin-bottom: 40px !important;
}

.mb60 {
    margin-bottom: 60px !important;
}

.mb80 {
    margin-bottom: 80px !important;
}

.mb100 {
    margin-bottom: 100px !important;
}

.mb120 {
    margin-bottom: 120px !important;
}

.pt60 {
    padding-top: 60px !important;
}

.pt80 {
    padding-top: 80px !important;
}

.pt100 {
    padding-top: 100px !important;
}

.pt120 {
    padding-top: 120px !important;
}

.pb60 {
    padding-bottom: 60px !important;
}

.pb80 {
    padding-bottom: 80px !important;
}

.pb100 {
    padding-bottom: 100px !important;
}

.pb120 {
    padding-bottom: 120px !important;
}

.fs13 {
    font-size: 13px !important;
}

.fs18 {
    font-size: 18px !important;
}

.fs20 {
    font-size: 20px !important;
}

.fs24 {
    font-size: 24px !important;
}

.fs32 {
    font-size: 32px !important;
}

.black {
    color: #000;
}

.img100 {
    width: 100%;
}


.vis-hidden {visibility:hidden;}
.dis-none {display:none;}

.body-copy a {
    color: #937b48;
    text-decoration: none;
    font-weight: 300;
}

    .body-copy a:hover {
        color: #000;
        text-decoration: none;
    }

.body-copy h1 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
}


.body-copy b {
    font-weight: 600;
}

.body-copy strong {
    font-weight: 600;
}




h1 {
    color: #b0914f;
    font-family: 'Libre Caslon Text', serif;
    margin-bottom: 30px;
    font-size: 34px;
    font-weight: 200;
}

h2 {
    color: #b0914f;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    margin-top: 50px;
    margin-bottom: 4px;
    letter-spacing: 2px;
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
}


h3 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    margin-top: 40px;
    margin-bottom: 4px;
    font-size: 1.2rem;
}

h4 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    margin-top: 40px;
    margin-bottom: 4px;
    font-size: 1.0rem;
}

.mission {
    font-size: 20px;
}


/* buttons  */
* {
    outline: none;
}


a:focus {
    outline: none;
}

.btn:focus {
    outline: none !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none;
    -moz-transition: none;
    -webkit-transition: none;
}


.btn {
    border-radius: 2px;
    text-decoration: none;
    font-size: 14px;
    text-decoration: none !important;
}

    .btn:hover {
        text-decoration: none !important;
    }


    .btn-hp-banner {
    line-height: 1.4;
    padding: 0.85rem 3rem;
    font-weight: normal !important;
    font-size: 14px;
}

.btn-lg {
    line-height: 1.4;
    padding: 0.67rem 2.5rem;
    font-weight: normal !important;
    font-size: 14px;
}

.btn-sm {
    line-height: 1.4;
    padding: 0.3rem 1.5rem;
    font-weight: normal !important;
    font-size: 14px;
}

.btn-primary {
    line-height: 1.4;
    padding: 0.67rem 2.5rem;
    font-weight: normal !important;
    color: #fff !important;
    background-color: #000;
    border-color: #000;
    transition: none;
}

    .btn-primary:hover {
        background-color: #b0914f;
        border-color: #b0914f;
        color: #fff !important;
    }


    .btn-primary:active {
        background-color: #b0914f !important;
        border-color: #b0914f !important;
    }

    .btn-primary:focus {
        background-color: #b0914f !important;
        border-color: #b0914f !important;
    }



.btn-gold {
    background-color: #b0914f;
    border-color: #b0914f;
    color: #fff !important;
}

    .btn-gold:hover {
        background-color: #000;
        border-color: #000;
        color: #fff !important;
    }


.btn-white {
    background-color: #fff;
    border-color: #fff;
    color: #000;
}

    .btn-white:hover {
        background-color: #000;
        border-color: #000;
        color: #fff;
    }


.btn-white-outline {
    background-color: none;
    color: #000 !important;
    border: 1px solid #000;
}

    .btn-white-outline:hover {
        background-color: #000;
        border-color: #000;
        color: #fff !important;
        border: 1px solid #000;
    }


.btn-white-outline-gold {
    background-color: none;
    border-color: #fff;
    color: #fff;
    border: 1px solid #fff;
}

    .btn-white-outline-gold:hover {
        background-color: #b0914f;
        border-color: #b0914f;
        color: #fff !important;
        border: 1px solid #b0914f;
    }


/* form styles  */

input[type="text"], textarea, select {
    outline: none;
    box-shadow: none;
    border: 1px solid #000;
    border-radius: 2px;
}

.form-control {
    border: 1px solid #000;
    border-radius: 2px;
}

    .form-control:focus {
        border-color: #000;
        box-shadow: none;
    }


.form-styles label {
    font-weight: bold;
}

.form-styles .checkbox label  {
    font-weight: normal;
}


/* Top Navigation  */
.top-nav {
    background: #111;
    color: #b0914f;
    padding: 0px 45px 0px 50px;
    font-size: 12px;
    border-bottom: 1px solid #333;
    font-weight: bold;
}

    .top-nav a {
        color: #b0914f;
    }

        .top-nav a:hover {
            color: #fff;
            text-decoration: none;
        }



    .top-nav ul {
        margin-bottom: 0px;
        list-style: none;
    }

        .top-nav ul > li {
            display: inline-block;
        }


    .top-nav li {
        line-height: 36px;
        border-left: 1px solid #333;
        padding: 0px 12px
    }

@media (max-width: 768px) {
    .top-nav {
        padding: 0px 5px 0px 5px !important;
        font-size: 12px;
    }
}

.nav-logo img {
    width: 200px;
}

.bg-dark {
    background-color: #0c0c0c !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
    letter-spacing: 1px;
}


.navbar {
    font-weight: 600 !important;
    font-size: 13px;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0,0,0,.125);
    padding-left: 50px;
    padding-right: 20px;
}

@media (max-width: 768px) {
    .navbar {
        padding-left: 20px;
        padding-right: 20px;
    }
}



.navbar-nav li {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    padding-right: 1rem !important;
}

.navbar-nav a.btn {
    font-size: 13px;
}

.nav-link {
    color: #fff !important;
}

    .nav-link:hover {
        color: #b0914f !important;
    }

.dropdown-menu {
    border: 0px;
    border: 1px solid rgba(0,0,0,.25);
    border-top: 2px solid #b0914f;
    border-radius: 0;
    font-size: 13px;
}

.dropdown-item:hover {
    background-color: #f2f2f2;
}

.dropdown-menu a:visited {
    color: #b0914f !important;
}

.dropdown-menu a:hover {
    color: #b0914f !important;
}

.dropdown-menu a:active {
    color: #b0914f !important;
}

.dropdown-menu a:focus {
    color: #b0914f !important;
}


.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,1);
    border-color: rgba(255,255,255,1);
}



/* hp banner  */

.section-header {
    height: 120%;
    background: url(../images/assets/billboard_03.jpg) no-repeat center center;
    background-size: cover;
    padding: 200px 0px;
}

.hp-banner p {
    font-size: 4rem;
    line-height: normal;
    color: #fff !important;
    font-family: 'Libre Caslon Display', serif;
}


@media (max-width: 768px) {

    .section-header {
        padding: 50px 0px !important;
    }

    .hp-banner p {
        font-size: 2rem !important;
    }
}

.b-form {
    margin-top: 30px;
}

.b-field {
    width: 100%;
    padding: 27px;
    margin-bottom: 15px;
    border: none;
    background: #fff;
    border-radius: 2px;
    font-size: 13px;
}

.b-button {
    width: 100% !important;
    padding: 15px;
    border: 2px solid #b0914f;
}


@media (max-width: 768px) {
    .section-header {
        height: 120%;
        background: url(../images/assets/billboard_01.jpg) no-repeat center center;
        background-size: cover;
        padding: 100px 0px;
    }

    .hp-banner p {
        font-size: 3rem;
        line-height: normal;
        color: #fff !important;
        font-family: 'Libre Caslon Display', serif;
    }
}


/* bg grey  */
.bg-grey {
    background: #f2f2f2;
}


/* bg black  */
.bg-black {
    background: #000;
    color: #fff;
}

    .bg-black a {
        color: #fff;
    }

        .bg-black a:hover {
            color: #ccc;
        }

/* LIST Layouts  */

.img-teaser {
    background: #000;
    color: #fff;
    padding: 20px 10px;
    font-size: 13px;
}

    .img-teaser h2 {
        font-family: "Open Sans", Helvetica, Arial, sans-serif;
        color: #b0914f;
        font-size: 15px;
        margin-top: 0px;
        margin-bottom: 8px;
    }


    .img-teaser a {
        color: #fff;
    }

        .img-teaser a:hover {
            color: #ccc;
        }







/* BARRISTER LIST Layouts  */



.b-list-top {
    background: #b0914f;
    padding: 40px 70px
}


.b-search-form {
    background: #f2f2f2;
    border: 0px solid #000 !important;
    border-bottom: 1px solid #fff !important;
    border-radius: 0px !important;
    font-size: 14px;
    color: #000;
}

    .b-search-form:valid {
        background: #f2f2f2;
        color: #000 !important;
    }


.has-search .form-control {
    padding-left: 2.375rem;
    padding-top: 20px;
    padding-bottom: 20px;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #000;
    font-size: 20px;
}




.b-search {
    background: #f2f2f2;
    padding: 60px 35px 100px 70px;
}

    .b-search h2 {
        font-family: "Open Sans", Helvetica, Arial, sans-serif;
        color: #000;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 15px;
        font-weight: 600;
    }

    .b-search a {
        text-decoration: none;
        padding-bottom: 0px;
        border-bottom: 0px solid #000;
    }



        .b-search a:hover {
            color: #000;
            text-decoration: none;
            border-bottom: 0px solid #000;
        }


.more-link {
    font-size: 13px;
}

a.back-link {
    text-decoration: none;
    font-size: 13px;
}

.b-devider {
    height: 1px;
    background-color: #fefefe;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 30px;
}

.b-search-area {
    margin-bottom: 50px;
}

.b-subset {
    padding-left: 30px;
    margin-bottom: 30px;
}


.b-list {
    padding: 60px 70px
}


.b-list-item {
    background: #000;
    padding: 15px 20px 15px 20px;
    color: #fff;
    font-size: 12px;
    border-radius: 4px;
    margin-bottom: 30px;
    letter-spacing: 1px;
}

    .b-list-item:hover {
        background: #1b1b1b;
    }

    .b-list-item h2 {
        font-family: 'Libre Caslon Text', serif;
        color: #b0914f;
        font-size: 19px;
        margin-top: 0px;
        margin-bottom: 8px;
        letter-spacing: normal;
        font-weight: normal;
    }

    .b-list-item b {
        font-weight: 600;
    }


.addthis_sharing_toolbox {
    margin-top: 30px;
}
/* BARRISTER DETAIL Layouts  */
.b-detail-bg-left-top {
    background: #f2f2f2;
    padding: 60px 40px 40px 50px;
}

    .b-detail-bg-left-top h1 {
        font-size: 2.5rem;
        color: #b0914f;
    font-family: 'Libre Caslon Text', serif;
    margin-bottom: 30px;

    font-weight: 200;
    }

    .b-detail-bg-left-top p {
        line-height: 20px;
    }


    .b-detail-bg-left-top b {
        font-size: 13px;
        letter-spacing: 1px;
        font-weight: 700;
    }


.b-detail-bg-left-bottom {
    background: #f2f2f2;
    padding: 40px 40px 40px 50px;
    border-bottom: 1px solid #fff;
}

    .b-detail-bg-left-bottom h2 {
        margin-top: 0px;
        letter-spacing: 2px;
        font-size: 15px;
        font-weight: 600;
        color: #000;
    }

    .b-detail-bg-left-bottom ul {
        margin-left: -20px;
    }

.b-detail-bg-right-top {
    padding: 60px 40px 100px 50px;
}

    .b-detail-bg-right-top ul {
        margin-left: -10px;
    }


    .b-detail-bg-right-top h1 {
        font-family: "Open Sans", Helvetica, Arial, sans-serif;
        margin-bottom: 10px;
    }

     .b-detail-bg-right-top a {
         text-decoration: underline ;
    }

/* Dont collaps on small */

@media (min-width: 768px) {
    .collapse.dont-collapse-sm {
        display: block;
        height: auto !important;
        visibility: visible;
    }
}


/* RHS */
.rhs-box h2 {
    margin-top:0px;
}


.rhs-box {
    background: #f2f2f2;
    padding: 30px 10px 30px 30px;
    margin-bottom:1px;
}

@media (max-width: 768px) {
    .mt80sm {
        margin-top: 80px;
    }

}



/* Name listing   */

.name-list p {
    padding-bottom: 14px;
    border-bottom: 1px solid #f2f2f2;
}


.name-list tr {
    height:   40px;
    border-bottom: 1px solid #f2f2f2;

}


/* WEB APP NEWS */
.news-date {
  font-size: 13px;
    letter-spacing: 1px;
    font-weight: 700;

}


/* WEB APP PUBLICATIONS */
.pub-date{
  font-size: 13px;
    letter-spacing: 1px;
    font-weight: 700;
    margin-bottom: 8px;

}

.pub-teaser {
  margin-bottom: 8px;
}

.pub-link {

}


/* CUSTOM checkbox */
.cb-style {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 15px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    /* Hide the browser's default checkbox */
    .cb-style input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #ccc;
}

/* On mouse-over, add a grey background color */
.cb-style:hover input ~ .checkmark {
    background-color: #999;
}

/* When the checkbox is checked, add a blue background */
.cb-style input:checked ~ .checkmark {
    background-color: #000;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.cb-style input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.cb-style .checkmark:after {
    left: 8px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}



/*Footer */
.footer-nav {
    color: #777;
    font-size: 14px;
    background-color: #0c0c0c;
    font-weight: 400;
}

    .footer-nav a {
        color: #777;
    }

        .footer-nav a:hover {
            color: #fff;
            text-decoration: none;
        }

a.flink {
    color: #999;
}

    a.flink:hover {
        color: #ccc;
    }


.footer-nav h2 {
    font-size: 0.9rem;
    font-weight: 500;
    color: #b0914f
}

    .footer-nav h2:after {
        background: none repeat scroll 0 0 #d1d1d2;
        bottom: -10px;
        content: "";
        display: block;
        height: 1px;
        position: relative;
        width: 2rem;
        margin-bottom: 30px;
    }


.footer-nav p {
    margin-bottom: 5px;
}

.footer-nav hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #0c0c0c;
}


footer {
    font-size: 14px;
    color: #d1d1d2;
}

    footer a {
        font-size: 14px;
        color: #d1d1d2;
    }

        footer a:hover {
            color: #fff;
        }

.footer-btm {
    font-size: 13px;
    background-color: rgba(0, 0, 0, 0.9) !important;
    color: #555
}

    .footer-btm a {
        font-size: 13px;
        color: #999
    }


        .footer-btm a:hover {
            color: #555
        }

/* other */

@media (min-width: 768px) {
    .mh-180 {
        min-height: 190px;
    }
}



/* bootsrap */
